/* --------------  Copied styling from the old template and changed the colours ----------------------------------- */

/* -------------------   Added new styling  ------------------------------- */
@font-face {
	font-family: "Playlist";
	src: url('../fonts/playlist/Playlist-Script.eot');
	src: url('../fonts/playlist/Playlist-Script.eot?#iefix') format('embedded-opentype'),
		url('../fonts/playlist/Playlist-Script.woff') format('woff'),
		url('../fonts/playlist/Playlist-Script.ttf') format('truetype'),
		url('../fonts/playlist/Playlist-Script.svg#Playlist-Script') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
h1,h2,h3 {
    font-family: "Playlist" !important;
    font-weight: normal;
}
h1 {
    font-size: 36px;
	line-height: 36px;
}
h2 {
    font-size: 32px;
	line-height: 32px;
}
h3 {
    font-size: 26px;
	line-height: 26px;
}
*/
/* --------------- Change to the site description area --------------- */
/*
#mainbanner div.site-description {
	color: #ffffff;
	background-color: #88a7c4;
	font-size: 24px;
	text-align: center;
	padding: 10px 0px 0px 0px;
}
*/

/* --------------- Centre title text --------------- */
/*
.page-header {
	text-align: center;
	padding-top: 20px;
}
*/

/* --------------- remove some borders etc --------------- */
/*
#banner, .footer {
	border-top: 0px solid #4b2268;
}

.sidebar-nav {
	margin: 10px;
	padding: 5px;
	box-shadow: none;
}

.container-fluid,
.menuborder {
	padding-right: 0px;
	padding-left: 0px;
}
*/
.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}

.icon_circle {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 400px;
    padding: 18px;
    font-size: 2.2em;
}

.nav-pills > li > a {
	background-color: transparent;
	color: #ffffff;
	font-weight: bold;
}

.nav > li > a:hover,
.nav > li > a:focus,
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
	background-color: transparent;
}

.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a {
	color: #ffffff;
}

.navbar-inner {
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1), inset 0 30px 10px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1), inset 0 30px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1), inset 0 30px 10px rgba(0, 0, 0, .2);
}
.carousel-caption {
    min-height: 10px;
    padding-bottom: 5px;
}

.header {
	max-width: 100%;
    margin: 0 auto;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.containborder, .bottomcontain, .menuborder {
    max-width: 100%;
}

div.site-description,
div.site-telephone {
	text-decoration: none;
}

/* --------------- Changes to navigation menu and banner --------------- */
.container-fluid nav.navigation {
	width: 100%;
	-webkit-box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.2);
	box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.2);
}
.navigation {
	border-bottom: 0px solid rgba(0, 0, 0, 0.075);
	border-top: 0px solid rgba(0, 0, 0, 0.075);
}
.navbar-fixed-top {
	padding: 5px 0;
}

/* ------------------  navigat ------------- */

#navigat.navigation-top {
	border: none;
	position: fixed;
	top: 0;
	height: 46px;
}

#navigat.navigation-top .menuborder {
	max-width: 100%;
	width: 100%;
	padding: 0px 0px;
}

#navigat.navbar-fixed-top {
	border: none;
}

/* ------------------  nav_bar ------------- */

#nav_bar.navbar-fixed-top {
    background-size: 13%;
    background-repeat: no-repeat;
    background-position: right top;
}

#nav_bar_wrapper.navbar-fixed-top {
	margin: 0px auto;
}

#nav_bar_wrapper.navbar-fixed-top .nav-pills > li > a{
	/* padding: 0px 0px;  */
}


/* ------------------  shrinking_banner  ------------- */
#shrinking_banner {
	background-color: transparent;
	/* padding: 20px 0; */
}

#shrinking_banner.shrinking-banner {
	position: fixed;
	top: 0;
	height: 0px;
	width: 100%;
	z-index: 1;
	padding: 0px;
}
#shrinking_banner.shrinking-banner > img {
	margin: 0px auto;
	width: 25%;
}

#mainbody.shrinking-banner {
	/* margin-top: 120px; */
}

#mainbody.shrinking-banner header.header .header-inner > a > img {
	display: none;
}

/* -------------------------------  mobile settings  --------------------*/

@media (min-width: 320px) and (max-width: 980px) {
	.navigation, .menuborder, #nav_bar.navbar-fixed-top {
		width:100%;
		padding: 0px;
	}
	.containborder, .bottomcontain, .menuborder {
		padding: 0px;
	}
	#shrinking_banner.shrinking-banner {
		height: auto;
	}
	#shrinking_banner.shrinking-banner > img {
		width: 100%;
	}
}
@media (min-width: 981px) and (max-width: 1020px) {
	#shrinking_banner.shrinking-banner > img {
		display: none;
	}
}
@media (min-width: 1020px) and (max-width: 1041px) {
	#nav_bar_wrapper.navbar-fixed-top > ul.nav-pills > li > a {
		min-width: 75px;
                }
	#shrinking_banner.shrinking-banner > img {
		display: none;
	}
	#nav_bar.navbar-fixed-top {
        background-size: 25%;
    }
    #nav_bar_wrapper.navbar-fixed-top {
		padding-left: 0px;
	}
}

@media (min-width: 1042px) and (max-width: 1480px) {
	#nav_bar.navbar-fixed-top {
        background-size: 25%;
    }
}

@media (min-width: 320px) and (max-width: 978px) {
	#nav_minibar.navbar-fixed-top {
		top: 100px;
		margin-left: 20px;
	}
}

/* format login fields to a line at the top - set module class=login-line  */
div.login-line #login-form.form-inline div.userdata #form-login-username.control-group,
div.login-line #login-form.form-inline div.userdata #form-login-password.control-group,
div.login-line #login-form.form-inline div.userdata #form-login-submit.control-group {
	display: inline-block;
}

.span25 {
	width: 23%;
}
.quad-left {
    float: left;
    min-width: 230px;
	margin-right: 10px;
}
.quad-left-mid {
    float: left;
	margin-left: 10px;
	margin-right: 10px;
    min-width: 230px;
}
.quad-right-mid {
	margin-left: 10px;
	margin-right: 10px;
    float: right;
    min-width: 230px;
}
.quad-right {
	margin-left: 10px;
    float: right;
    min-width: 230px;
}

#quadrant  {
    padding: 20px 0px;
}
